### Signal

# Camel Session::job-started

#### Declaration

    void
    job_started (
      CamelSession* self,
      GCancellable* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.